nvme_init_copy_range_f1(2)

NAME
nvme_init_copy_range_f1 - Constructs a copy range f1 structure

SYNOPSIS
void nvme_init_copy_range_f1 (struct nvme_copy_range_f1 *copy , __u16 *nlbs , __u64 *slbas , __u64 *eilbrts , __u32 *elbatms , __u32 *elbats , __u16 nr );

ARGUMENTS

copy
    Copy range array

nlbs
    Number of logical blocks

slbas
    Starting LBA

eilbrts
    Expected initial logical block reference tag

elbatms
    Expected logical block application tag mask

elbats
    Expected logical block application tag

nr  Number of descriptors to construct